Hírek | Archívum | Fórum | IRC | Amiga | AmigaOS | FAQ | RSS

 - Fórumok - Keresés - Statisztika - Szabályzat - Pegasos.hu fórum
forum.amigaspirit.hu / Classic AmigaOS / Szoftver problémák, megoldások, tanácsok ...
<< 1 ... 45 . 46 . 47 . 48 .
Szerző Üzenet
repa
Tag
# Elküldve: 2020. Feb. 17. 13:56


Köszi dh1 a hosszú választ. B1230/IV-em van 64 mb ram-al, winuae alatt is ez van beállítva, úgy ügyködtem vele. A .info icon dolgokat természetesen tudom, az elején leírt sokféle ikonrendszert viszont már nem.... ennek utána nézek. Elkezdem újra az egészet, megkapja a javasolt pfs3-at a cf kártya. Próbálkoztam a hétvégén vele egyébként, egyik kedvenc demóm whd ikonja nem látszott. Lemásoltam a könyvtárat + .info file-t winuae alatt egy adott pc-s könyvtárba, a cf-ről töröltem majd visszamásoltam.... és jó lett. Nem értem továbbra sem, de mindegy.... este újrakezdem pfs3-al és odafigyelek az ikonrendszerre jobban mint eddig :-D (eddig 0 volt)

nzo
Tag

# Elküldve: 2020. Feb. 17. 14:39


Quoting: dh1
Bonyolult ez. Sok probalgatas hozza meg az eredmenyt. Nekem sikerult A1200 + B1230 + AGA-n 64 szinben gyors megjelenites mellett minden ikont megjelenito AOS-t osszeraknom...


Ez engem nagyon érdekelne. Tudom, hogy icon.library, de egy "szájbarágós" leírás jó lenne. Mondjuk onnantól, hogy telepítve van egy szűz 3.1-es OS, rá pedig egy MagicWB. Nekem MagicWB a favorit, viszont a legtöbb WHD-s ikon NewIcons-t használ. Ezeket szeretném, hogy normálisan megjelenjenek MagicWB rendszerikonokkal. Konfigom A1200+B1230/IV(32MB).

dh1
Mr. DTP

# Elküldve: 2020. Feb. 17. 15:27


es mit tudsz az icon.libraryrol? :)

baromi egyszeru, ne 3.1-el kezd, hanem 3.9-rol, azzal a Glow icons ki van pipalva, installald melle a MagicWB-t es a Newicons-t. A szineket huzd fel 32 vagy 64 szinre. Icon.libraryt csereld le az aktualis reviziora...

De, hogy most sorokent elemezzek egy startup-sequencet ehhez nem erzem magamban az erot es a szuksges idot sem :)

Majd egyszer irok egy cikket.

Egyebkent ajanlom tanulmanyozasra az Amikit 8, X es XE verzioja startupjat, sok trukk van ott!

Yellow Dog
Tag

# Elküldve: 2020. Ápr. 29. 21:41


Keresem a locale.library v39 verzióját, köszönöm.

dh1
Mr. DTP

# Elküldve: 2020. Ápr. 30. 02:49


https://amiga.foul.fr/

de szerintem nincs v39-es locale lib :)

Yellow Dog
Tag

# Elküldve: 2020. Ápr. 30. 09:29


Quoting: dh1
nincs v39-es locale lib

Jó lenne ezt hinni :-)
A libs könyvtáramban 38.27 verzió található (Hex editorban belekukkantva) a GadToolsBox3 viszont valamit ugat:



YADA
Tag

# Elküldve: 2020. Ápr. 30. 17:03


Legkozelebbi locale.lib verziok amiket talaltam: 38.9 es 40.4
De az amiga OS magasabb verziot is elfogad, ha 39.0 verziot keres a program.
Nem szamitva azt az idiota esetet amikor a fejleszto szigoruan csak egy verziot fogadott el a kodban. De az olyan kodot jobb is kerulni.

Yellow Dog
Tag

# Elküldve: 2020. Ápr. 30. 19:12


Köszönöm, esetleg hol találnám a 40.4-est?

YADA
Tag

# Elküldve: 2020. Ápr. 30. 20:00


Igazabol szinte csak ujabb van, kismillio archivban. (pl WB 3.1,3.5,3.9)
pl. 40.4 nekem a WB3.1 install lemezen van

Yellow Dog
Tag

# Elküldve: 2020. Ápr. 30. 20:46


Quoting: Yada
WB3.1 install lemezen van

Köszi, valóban :-)

dh1
Mr. DTP

# Elküldve: 2020. Máj. 01. 00:30


komolyan mar terden allva sirok ...
ezt szandekosan csinaljatok?
megkerdezik hol a 40.4-es locale.lib...

ez a link 6-tal feljebb szerintetek mi?
akkor meg1x!

https://amiga.foul.fr/

ott van minden eddigi es a legujabb osszes library, letolthetoen!

es ott van a legujabb 40.6-os is

nem a WB lemezen kell kutakodni, ott van abc sorrendben MINDEN!

Ez mar faj, de tenyleg... :(

Yellow Dog
Tag

# Elküldve: 2020. Máj. 01. 12:46


Quoting: dh1
ezt szandekosan csinaljatok?

Neeem! :-D

Tényleg nem, annyit olvastam, hogy: "szerintem nincs v39-es locale lib" és rá sem néztem a felette lévő sorban a linkre... Jaj, bocs, tényleg, és köszönöm! :-)

Chain-Q
Divatamigás

# Elküldve: 2020. Máj. 01. 15:55 - Szerkesztve: charlie


Nekem az egész threadben a hexeditoros verziólekérdezés teszik a legjobban.

Yellow Dog
Tag

# Elküldve: 2020. Máj. 01. 16:15


;-)

PeachMan
Tag

# Elküldve: 2020. Máj. 14. 20:41 - Szerkesztve: peachman


Van egy A1200 KS3.0, Blizz1230, benne 16GB Sandisk CF, az alábbi PFS3AIO partíciókkal:
128MB, 512MB, 6145MB, 1024MB, 7447MB
Gondoltam egyet és formáztam a 128MB-os WB partíciót. Majd telepítettem lemezről WB3.1-et. Semmi egyéb nincs telepítve, mégis kikapcs-bekapcs után is betölti az összes partíciót és használhatóak.
HDToolBox és HDInsTool is látja rendben. Utóbbiból olvastam le a partíciók méretét.
Sysinfo szerint a scsi.device V37.64. Akkor mégis hogy a fenében lehet ez? Nem szoktak a 3. partíciótól látszódni csak, ha betöltök mondjuk blizkick-el egy újabb scsi.device-ot. De most még blizkick sincs beállítva.

Kickstart 39.106
Workbench 40.42

Ezek mellett hogyan lehetséges, hogy látszódnak és használhatóak a partíciók???

Update: Kivettem a Bliz1230-at, csak az alapgép van. Ugyanúgy betöltődnek. Mondjuk csak ~670kB chipmem marad szabad.

kép

dh1
Mr. DTP

# Elküldve: 2020. Máj. 15. 00:58 - Szerkesztve: dh1


ez vmi csalas :D

nem valami TD64 pacsker kuszott fel?

de egyebkent a HDInstTool is furan ez ki ... legalabbis emlekeim szerint nalam regebben nem igy nezett meg ki...

valahonnet leranthato?

PeachMan
Tag

# Elküldve: 2020. Sze. 18. 00:17


OS 3.9-en használt AutoUpdateWB-t valahogy működésre lehetne bírni OS 3.1 alatt is? Amineten ami van, ahhoz 3.9-et ír.

Esetleg WB-ben másolásnál progress bar?

dh1
Mr. DTP

# Elküldve: 2020. Sze. 18. 22:41 - Szerkesztve: dh1


kiprobaltad? csak mert az AutoUpdateWB-t Classic WB-n ishasznaljak ott meg ugy nem kotelezo a 3.9... egy probat meger...

progress barra itt ket megoldas...

1.
http://aminet.net/util/cli/GCopy.lha

2.
you can install the workbench.library from the IconLib by PeterK.
there is a patch included, which upgrades workbench.library to 45.132.
after patching, you add some lines to startup-sequence and you have the
copy prgressbar on a 3.1 or 3.0 system

#1) you need workbench.library v45.127 from BoingBag1 to use the patch:
IconLib_46.4/bonus/WbLib_45.132pch.lha

#2) here is how i load the wb.lib 45.132 at the topmost position in my startup-sequence:
Code:

Version >NIL: workbench.library 45
If WARN
LoadResident >NIL: LIBS:icon.library
LoadResident >NIL: LIBS:workbench.library_132 REBOOT
EndIf

de mi bajod a 3.9-el? teljesen rendben van, gondolom nem 68000-en akarod futtatni, akkor meg teljesen jo

PeachMan
Tag

# Elküldve: 2020. Sze. 18. 22:50 - Szerkesztve: peachman


Köszi az infókat.

Nem próbáltam ki csak a doksit olvastam amineten az AutoUpdateWB-rol. De akkor kipróbálom, ezek szerint pontatlan a követelmény.

A világon semmi bajom a 3.9-el. Csak az egyik blizz1230-iv gépen 3.9 van, a másikon 3.1. Éppen az utóbbit babrálom és felmerült, hátha ... :)

Igazából nem játszom a gépeken, folyton a rendszert patkolom, állítgatom és talán tanulgatom is. Számomra élvezetesebb, mint valami játékot indítani rajta.
Ezért az ilyen ötlet, hogy 3.1-en 3.9 feauture-t akarok :D

A progress bar-al kapcsolatban:
Gondolom a patkolt workbench.library-t nyugodtan beránthatom induláskor blizkick-el is, ugye?

dh1
Mr. DTP

# Elküldve: 2020. Sze. 18. 23:04


igen, en azzal szoktam

<< 1 ... 45 . 46 . 47 . 48 .
forum.amigaspirit.hu / Classic AmigaOS / Szoftver problémák, megoldások, tanácsok ...
 
 

Powered by easy forum software miniBB™ © 2001-2020